FLOBOPUYO(6)

NAME
flobopuyo - A clone of the Japanese PuyoPuyo game

SYNOPSIS
flobopuyo

DESCRIPTION
The goal of flobopuyo is to make groups of four or more Puyos (coloured bubbles) to make them explode and send bad ghost Puyos to your oponent. You win the game if your oponent reaches the top of the board. You can play against computer or another human.
The game has nice graphics and animations as well as music and sound effects.

OPTIONS
None.

BUGS
Please report any bugs you find to <iosteam@ios-software.com>.

LICENSE
flobopuyo is covered by the GNU General Public License (GPL).

SEE ALSO
xpuyopuyo(6), kfouleggs(6).

AUTHOR
Florent Boudet <flobo@ios-software.com>
Guillaume Borios <gyom@ios-software.com>
Jean-Christophe Hoelt <jeko@ios-software.com>

This manual page was written by Uwe Hermann <uwe@debian.org>, for the Debian project (but may be used by others).